### Enumeration

# GeglAbyssPolicy

#### Declaration

    enum Gegl.AbyssPolicy

#### Description

No description available.

#### Members

`None`

  No description available.

  - Value: `0`
  - Available since: 0.4
`Clamp`

  No description available.

  - Value: `1`
  - Available since: 0.4
`Loop`

  No description available.

  - Value: `2`
  - Available since: 0.4
`Black`

  No description available.

  - Value: `3`
  - Available since: 0.4
`White`

  No description available.

  - Value: `4`
  - Available since: 0.4